nl:
  activerecord:
    models:
      workflow_instance/scenario2: SC2
      workflow_instance_batch/scenario2: SC2 Batch
      plural:
        workflow_instance/scenario2: SC2s
        workflow_instance_batch/scenario2: SC2 Batches
